## purple-matrix 0.0.0+git20170105

=== debian/changelog ===
purple-matrix (0.0.0+git20170105-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/copyright:
    - Update copyright years.
  * debian/control:
    - Sending invitations is now supported: update description.

 -- Alberto Garcia <berto@igalia.com>  Sat, 14 Jan 2017 14:45:32 +0200

purple-matrix (0.0.0+git20161120-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Update description, it is now possible to upload and download
      images.

 -- Alberto Garcia <berto@igalia.com>  Tue, 22 Nov 2016 14:40:46 +0200

purple-matrix (0.0.0+git20161025-1) unstable; urgency=medium

  * Initial release (Closes: #809421).

 -- Alberto Garcia <berto@igalia.com>  Mon, 07 Nov 2016 16:53:38 +0200
