=== debian/changelog ===
purple-matrix (0.0.0+git20170530-1build1) bionic; urgency=medium

  * No-change rebuild for http-parser soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Nov 2017 14:00:15 +0000

purple-matrix (0.0.0+git20170530-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alberto Garcia <berto@igalia.com>  Wed, 21 Jun 2017 21:59:38 +0300

purple-matrix (0.0.0+git20170313-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alberto Garcia <berto@igalia.com>  Tue, 14 Mar 2017 17:51:04 +0200
