=== debian/control ===
Source: purple-matrix
Section: net
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper (>= 9),
               libglib2.0-dev,
               libhttp-parser-dev,
               libjson-glib-dev,
               libpurple-dev
Standards-Version: 3.9.8
Homepage: https://github.com/matrix-org/purple-matrix

Package: purple-matrix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Matrix plugin for libpurple
 Plugin for libpurple which adds the ability to communicate with
 matrix.org homeservers to any libpurple-based clients (such as
 Pidgin).
 .
 This project is somewhat alpha, and only basic functionality has been
 implemented. Sending and receiving simple text messages is supported,
 as is joining rooms you are invited to by other users.
 .
 The following are not yet supported:
  * Creating new rooms (and one-to-one chats)
  * Joining existing rooms by alias instead of room_id
  * Presence indication
  * Typing indication
  * Videos/rich text in messages
  * Account registration
  * Room topics
  * Voice/video calling
