## purple-matrix 0.0.0+git20180325

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PKG_CONFIG=pkg-config
 CFLAGS+=$(shell $(PKG_CONFIG) --cflags $(LIBS))
 CFLAGS+=-fPIC -DPIC
-LDLIBS+=$(shell pkg-config --libs $(LIBS))
+LDLIBS+=$(shell $(PKG_CONFIG) --libs $(LIBS))
 LDLIBS+=-lhttp_parser
 
 PLUGIN_DIR_PURPLE	=  $(shell $(PKG_CONFIG) --variable=plugindir purple)
