=== debian/changelog ===
purple-matrix (0.0.0+git20180325-1build2) eoan; urgency=medium

  * No-change rebuild for http-parser soname change.

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 20 Aug 2019 18:09:54 +0000

purple-matrix (0.0.0+git20180325-1build1) cosmic; urgency=medium

  * No-change rebuild for http-parser soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 May 2018 17:34:52 +0000

purple-matrix (0.0.0+git20180325-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #894066).

 -- Alberto Garcia <berto@igalia.com>  Mon, 26 Mar 2018 11:13:44 +0300
