=== debian/changelog ===
purple-matrix (0.0.0+git20191228-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/patches/cflags.patch:
    - Refresh.
  * Use debhelper compatibility level 12.
    - Require debhelper-compat 12 in debian/control.
    - Remove debian/compat.
    - Don't pass --parallel to dh anymore in debian/rules.
  * debian/control:
    - Add build dependencies on libgcrypt20-dev, libolm-dev and
      libsqlite3-dev.
    - Update Standards-Version to 4.5.0.
    - Add Vcs-Browser and Vcs-Git fields.
    - Add Rules-Requires-Root: no.
    - Joining existing rooms by alias is now supported: update
      description.
  * Add debian/upstream/metadata.
  * debian/copyright:
    - Update copyright years.
  * debian/watch:
    - Remove dh_make template.

 -- Alberto Garcia <berto@igalia.com>  Tue, 11 Feb 2020 17:31:34 +0100
