=== debian/control ===
--- 
+++ 
@@ -2,13 +2,19 @@
 Section: net
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               libgcrypt20-dev,
                libglib2.0-dev,
                libhttp-parser-dev,
                libjson-glib-dev,
-               libpurple-dev
-Standards-Version: 3.9.8
+               libolm-dev,
+               libpurple-dev,
+               libsqlite3-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/matrix-org/purple-matrix
+Vcs-Browser: https://salsa.debian.org/berto/purple-matrix
+Vcs-Git: https://salsa.debian.org/berto/purple-matrix.git
 
 Package: purple-matrix
 Architecture: any
@@ -24,7 +30,6 @@
  .
  The following are not yet supported:
   * Creating new rooms (and one-to-one chats)
-  * Joining existing rooms by alias instead of room_id
   * Presence indication
   * Typing indication
   * Videos/rich text in messages
