=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%purple-matrix-$1.tar.gz%" \
    https://github.com/matrix-org/purple-matrix/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
